.main_menu {
  /* Header - Menu **/
  background: #113c95;
  border-bottom: 2px solid #031358;
  margin-left: auto;
  margin-right: auto;
  width: 1000px;
}

.main_menu_list li {
  border-right: 2px solid #5976b2;
  float: left;
  text-align: center;
  width: 20%;
}

.main_menu_list li:nth-child(-n+2) {
  padding-left: 2px;
}

@media only screen and (min-device-width: 481px) and (max-device-width: 1060px) {
  .main_menu_list li:nth-child(2) {
    padding-left: 0;
  }

}

.main_menu_list li:last-child {
  border-right: none;
  padding-right: 2px;
}

.main_menu_list li a {
  color: #fff;
  display: block;
  font-size: 18px;
  font-weight: 300;
  height: 80px;
  letter-spacing: .5px;
  line-height: 80px;
  padding-top: 20px;
}

.main_menu_list li a span {
  font-size: 14px;
}

.main_menu_list li a:hover {
  opacity: .8;
}

.main_menu_list li a.menu01 {
  background: url(/rentacar/image/top/ico_menu01.png) no-repeat center 15px;
  background-size: 35px;
}

.main_menu_list li a.menu02 {
  background: url(/rentacar/image/top/ico_menu02.png) no-repeat center 15px;
  background-size: 34px;
}

.main_menu_list li a.menu03 {
  background: url(/rentacar/image/top/ico_menu03.png) no-repeat center 15px;
  background-size: 26px;
}

.main_menu_list li a.menu04 {
  background: url(/rentacar/image/top/ico_menu04.png) no-repeat center 15px;
  background-size: 26px;
}

.main_menu_list li a.menu05 {
  background: url(/rentacar/image/top/ico_menu05.png) no-repeat center 15px;
  background-size: 34px;
  /* Header - End Menu **/
}

/* ----------------------------------------
 ピカ写メバナー追加　#12747
---------------------------------------- */
.pika_channel{
  background: url(https://www.homemate-research.com/banner/pika_channel/bg_img01.png);
  background-size: 4px 4px;
  border: 1px solid #10367a;
  box-sizing: border-box;
  height: 140px;
  width: 640px;
  margin: 20px auto 8px;
}
.pika_channel h3{
  height: 69px;
  margin: 0;
  width: 638px;
}
.pika_channel div{
  padding-top: 8px;
  text-align: center;
  width: 638px;
}
.pika_channel a{
  display: inline-block;
  height: 54px;
  margin: 0 5px;
  width: 199px;
  opacity: 1;
  outline: none;
}
.pika_channel a.gryout{
  cursor: default;
}
.pika_channel a:hover{
  opacity: 0.8;
}
.pika_channel a.gryout:hover{
  cursor: default;
  opacity: 1;
}
.pika_channel a img{
  height: 54px;
  width: 199px;
  opacity: 1;
  outline: none;
}
.pika_channel a:hover img{
  opacity: 1;
}
.pika_channel a.gryout img{
  cursor: default;
  opacity: 1;
}
.pika_channel a.gryout:hover img{
  cursor: default;
  opacity: 1;
}
/* SNSバナー */
.bnr_pika_sns {
  line-height: 0;
  margin: 8px auto 20px;
  width: 640px;
}